MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005607ATutorThemepublic2015-12-24 14:412016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005607: Change Responsive menu toogle
DescriptionMenu toogle in responsive are too large and do not align properly, default theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision#f0f7cf6..a67ff91
Attached Files

- Relationships

-  Notes
(0007072)
greg (administrator)
2015-12-24 14:44

replaced main menu and content toggles with smaller menu icons
(0007129)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master a67ff91c
Timestamp: 2015-12-24 14:43:04
Author: greg
Details ] Diff ]
5607 replaced main menu and content toogles with smaller menu icons
add - images/menu_stack.png Diff ] File ]
mod - themes/default/styles.css Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-12-24 14:41 greg New Issue
2015-12-24 14:41 greg Status new => assigned
2015-12-24 14:41 greg Assigned To => greg
2015-12-24 14:44 greg SVN Revision# => f0f7cf6..a67ff91
2015-12-24 14:44 greg Note Added: 0007072
2015-12-24 14:44 greg Status assigned => resolved
2015-12-24 14:44 greg Fixed in Version => 2.2.1
2015-12-24 14:44 greg Resolution open => fixed
2015-12-29 18:56 greg Changeset attached => ATutor master a67ff91c
2016-01-01 09:59 greg Note Added: 0007129
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker